{%extends page.extends or "base.html" %}
{%block title%}{{page.title}}{% endblock %}
{%block author%}{{page.author}}{% endblock %}
{%block body%}
<main role="main">
  {% if page.title -%}
  <h1>{{page.title|safe}}</h1>
  {% endif -%}
  {% if page.image -%}
  <img class="image_class" src="{{get_media(page.image)}}" alt="image_alt">
  {% endif -%}
  {% if page.intro -%}
  {{get_markdown(page.intro)|safe}}
  {% endif -%}
  {{ content|safe }}
</main>
{%endblock%}